package com.ruoyi.adsdesk.param.operation;

import com.ruoyi.adsdesk.param.AdsListBaseParam;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * AdsDesk请求查询参数
 * @author Xingbz
 * 2022-9-6
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class AdsdeskRequestListParam extends AdsListBaseParam {
    /**
     * 请求地址
     */
    private String requestUrl;

    /**
     * 操作人
     */
    private String optUser;

    /**
     * 请求号
     */
    private Long uniqueCode;
}
