package com.ruoyi.adsdesk.controller.operation;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.ruoyi.adsdesk.business.operation.AdsDeskRequestLogBusiness;
import com.ruoyi.adsdesk.param.operation.AdsdeskRequestListParam;
import com.ruoyi.project.system.domain.AdsDeskRequestLog;
import org.springframework.security.access.prepost.PreAuthorize;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import javax.annotation.Resource;

/**
 * 请求日志
 * @author Xingbz
 * 2022-09-06
 */
@RestController
@RequestMapping("/adsdesk/request_log")
public class AdsDeskRequestLogController {

    @Resource
    private AdsDeskRequestLogBusiness requestLogBusiness;

    @PostMapping("/list")
    @PreAuthorize("@ss.hasPermi('operation:request_log:list')")
    public IPage<AdsDeskRequestLog> list(@RequestBody AdsdeskRequestListParam param) {
        return requestLogBusiness.list(param);
    }
}
